Loading...
Searching...
No Matches
Opm::Properties::EnableExperiments< TypeTag, MyTypeTag > Struct Template Reference

Specify if experimental features should be enabled or not. More...

`#include <fvbaseproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::EnableExperiments< TypeTag, MyTypeTag >

Specify if experimental features should be enabled or not.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh